<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('TABLE_HEADING_PRODUCTS_MODEL', 'Nr katalogowy');
define('TABLE_HEADING_PRODUCTS', 'Produkty');
define('TABLE_HEADING_TAX', 'VAT');
define('TABLE_HEADING_TOTAL', 'Razem');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Cena netto');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Cena brutto');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Wartość netto');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Wartość brutto');

define('ENTRY_SOLD_TO', 'Zamawiający:');
define('ENTRY_SHIP_TO', 'Miejsce dostawy:');
define('ENTRY_PAYMENT_METHOD', 'Sposób płatności:');
define('ENTRY_SUB_TOTAL', 'Wartość produktów:');
define('ENTRY_TAX', 'Podatek VAT:');
define('ENTRY_SHIPPING', 'Przesyłka:');
define('ENTRY_TOTAL', 'Wartość zamówienia:');

define('PRINT_INVOICE_HEADING', 'Zamówienie');

define('PRINT_INVOICE_TITLE', 'Numer zamówienia: ');
define('PRINT_INVOICE_ORDERNR', 'Numer zamówienia: ');
define('PRINT_INVOICE_DATE', 'Data zamówienia: ');

define ('PDF_META_TITLE','Zamówienie');
define ('PDF_META_SUBJECT','Wydruk zamówiena nr: ');

define ('PDF_INV_QTY_CELL','Ilość');
define ('PDF_INV_WEB','WWW: ');
define ('PDF_INV_EMAIL','E-mail: ');  
define('PDF_COMMENTS','Komentarz do zamówienia');
?>